extends ../templates/template.pug
block content
  main.js-product-page
    .section.section--wave-bottom
      .container
        div(data-barba="container" data-barba-namespace="product")
          
            +product-card({
              breadcrumbs: {
                links: ['Продукция', 'Масло'],
                last: 'Сливочное'
              },
              title: '«Крестьянское» масло',
              subheader: 'Высший сорт',
              img: 'product-card-7.png',
              bg: 'ferma-4.svg',
              weight: '180 гр',
              fat: '72,5%',
              protein: '1,0 г',
              calories: '660 кКал / 2720 кДж',
              text: 'Для производства масла Ферма Долюбово используются только свежие молочные сливки, так как в методе производства преобразования молочных сливок невозможно переработка сливок с повышенной кислотностью.',
              set: '82.5%',
              links: [
                {
                  href: 'product6.html',
                  text: '«Сладкосливочное»'
                },
                {
                  href: 'product2.html',
                  text: 'Тильзитер швейцарский'
                }
              ]
            }).product-card--butter
      .section__wave
        .wave
        .wave
    +section-cards({
      title: 'Вам может понравиться'
    })
    +recipes
